@charset "UTF-8";

/* FUENTES */
@import url(https://fonts.googleapis.com/css?family=Great+Vibes|EB+Garamond|Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,500,700,500italic,400italic,300italic,700italic);
/*
font-family: 'Great Vibes', cursive; = Zapfino
font-family: 'EB Garamond', serif; = Sabon
font-family: 'Montserrat', sans-serif; = Gotham
*/

/* Quitar estilos input default */
input{ -webkit-appearance:none !important;
outline: none !important;
box-shadow: none !important;
resize: none !important;
}

html, body { height: 100%; }
body { padding:0; margin:0; display:block; background: #FFF; font-family: 'Montserrat', sans-serif;  }

/* GENERALES */
.fondo_page { background: #000; }
.contenedor { width: 1200px; margin:0px auto; overflow: hidden; position: relative; /*border: 1px solid #000;*/ }
.fondo_blanco { background: #FFF; }
.trans_blanco { background: url('../img/trans_blanco.png') repeat; }
.fancybox:hover { text-decoration: none; }
img { border:none; width:100%; display: block; vertical-align: middle; }
ul { margin:0; padding:0; }
p { line-height: 25px; }
li { list-style:none; }
a { color: inherit; text-decoration: none; }
a:hover { text-decoration: none; }
span { font-family: 'Great Vibes', cursive; font-size: 25px; } 
h2 { font-family: 'Open Sans', sans-serif; }
.link { color: #426E99; }
.link:hover { text-decoration: underline; color:  }
.separador { background: url('../img/separador.jpg') repeat-x; background-size: contain; width: 100%; height: 60px; position: relative; }
.titulo_page { text-align: left; color: #1D631D; font-family: 'Roboto', sans-serif; font-size: 30px; line-height: 35px; }
.titulo_page_negro { text-align: left; color: #000000; font-family: 'Roboto', sans-serif; font-size: 30px; line-height: 35px; }
.info_page { width: 85%; margin: 0px auto; font-family: 'Montserrat', sans-serif; font-size: 17px; color: #59595c; overflow: hidden; }
/*.carousel_chico { height: 50% !important; }*/

/* CLEAR */
.clear { clear: both; height: 0; }
.clear5 { clear: both; height: 5px; }
.clear10 { clear: both; height: 10px; }
.clear20 { clear: both; height: 20px; }

/* DISPLAY */
.display_none { display: none; }
.display_block { display: block; }

/* FORMULARIOS */
label.error { display:none !important; }
input.error { border:1px solid #F00; }
select.error { border:1px solid #F00; }
textarea.error { border:1px solid #F00; }

/* BOLDS */
.bold { font-weight: bold; }

/* COLORES */
.texto_blanco { color: #FFF !important; }

/* BORDERS */
.no_border { border: none !important;}

/* PADDING */
.padding_page { padding: 40px 0px 40px 0px !important; }
.padding_20 { padding: 20px 0px 20px 0px; }

/* MARGIN */
.margin_page { margin-top: 30px; margin-bottom: 30px; }

/* TEXTOS */
.centrar { text-align: center; }
.justificado { text-align: justify; }

/* SLIDER PRINCIPAL */
.carousel { height: 50%; margin-top: 105px; }
.item, .active, .carousel-inner { height: 100%; }
.fill { width: 100%; height: 100%; background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -o-background-size: cover; display: table; }
.title_slider { text-align: center; display: table-cell; vertical-align: middle; text-transform: uppercase; font-size: 60px; color: #FFF; }

/* Todo en bloques */
header, section, footer, aside, nav, article, figure { display: block; }

/* Reset */
* { vertical-align: baseline; font-weight: inherit; font-style: inherit; border: 0 none; outline: 0; padding: 0; margin: 0; }

/* Eliminar Recuadro en links android */
html, button, input, select, textarea { background-color: inherit; color: inherit; }

/* HEADER */
header { width:100%; height: 105px; position: fixed; top: 0; padding: 10px 0px 10px 0px; background: #FFF; z-index: 10; }
.btnDescargaPdf { position: absolute!important; width: 110px; top: 27px; right: -110px; }
.conte_menu { margin: 0px auto; text-align: center; position: relative; width: 950px; font-family: 'Roboto', sans-serif; font-size: 17px; }
.logo { display: block; left: 50%; margin: 0 0 0 -105px; position: absolute; z-index: 5; width: 90px; }
.menu_1 { float: left; margin-left: -1px; }
.menu_1 li { float: left; width: 110px; position: relative; padding: 36px 0; }
.menu_1 li a { display: inline-block; position: relative; text-decoration: none; z-index: 1001; color: #5B5B5B; font-size: 15px; }
.menu_1 li:hover > .submenu { display: block; }
.menu_1 li a:hover, .menu_2 li a:hover { color: #195818; }
.menu_activo a { color: #195818 !important; border-bottom: 1px solid; }

.menu_2 { float: left; left: 50%; margin-left: 160px; }
.menu_2 li { float: left; width: 100px; position: relative; padding: 36px 0; }
.menu_2 li a { display: inline-block; position: relative; text-decoration: none; z-index: 1001; color: #5B5B5B; font-size: 15px; }
.menu_2 li:hover > .submenu { display: block; }

.submenu { position: absolute; width: 100%; display: none; z-index: 2; padding: 10px 0px 10px 0px; top: 70px; background: #FFF; border: 2px solid #59595c;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.submenu li { float: none; margin-left: 0; text-align: center; cursor: pointer; padding: 4px 0px 4px 0px; color: #000; width: 100%; }
.submenu li a { padding: 0; font-size: 11px; text-transform: uppercase; }
.submenu li:hover { color: #195818; }

.fondo_menu { position: fixed; top: 0; width: 100%; height: 100%; background: url('../img/fondo_menu.png') repeat; z-index: 8; display: none; }
.conte_menu_movil { display: table; padding: 40px; width: 100%; height: 100%; }
.menu_movil { display: table-cell; vertical-align: middle; }
.lista_menu_movil li { text-transform: uppercase; text-align: center; font-size: 30px; margin-bottom: 20px; }
.lista_menu_movil li a { color: #FFF; text-decoration: none; }
.btn_menu { float: right; margin-right: 20px; width: 40px; height: 31px; cursor: pointer; position: relative; }
.button-toggle-navigation { background-color: transparent; border: 0; border-bottom: 0.25em solid #000; border-top: 0.25em solid #000; font-size: 20px; cursor: pointer; width: 38px; height: 29px; outline: 0; position: relative; -webkit-transition: border-color 150ms ease-out, -webkit-transform 150ms ease-out; transition: border-color 150ms ease-out, transform 150ms ease-out; }
.button-toggle-navigation::after, .button-toggle-navigation::before { border-bottom: 0.25em solid #000; bottom: .375em; content: ''; height: 0; left: 0; position: absolute; right: 0; -webkit-transition: -webkit-transform 200ms ease-out; transition: transform 200ms ease-out; }
.button-toggle-navigation span { color: transparent; height: 0; width: 0; overflow: hidden; position: absolute; }
.isActive { border-color: transparent; -webkit-transform: rotateZ(90deg); transform: rotateZ(90deg); }
.isActive::after, .isActive::before { -webkit-transition: -webkit-transform 200ms ease-out; transition: transform 200ms ease-out; }
.isActive::after { -webkit-transform: rotateZ(45deg); transform: rotateZ(45deg); }
.isActive::before { -webkit-transform: rotateZ(-45deg); transform: rotateZ(-45deg); }

.conte_idiomas { position: fixed; top: 30%; left: 0; z-index: 20; }
.conte_idiomas ul li { width: 40px; padding: 0; margin-bottom: 10px; }

/* INDEX */
.conte_edad { 
	position: absolute;
	top: 50%; /* Buscamos el centro horizontal (relativo) del navegador */
	left: 50%; /* Buscamos el centro vertical (relativo) del navegador */
	width: 500px; /* Definimos el ancho del objeto a centrar */
	height: 500px; /* Definimos el alto del objeto a centrar */
	margin-top: -250px; /* Restamos la mitad de la altura del objeto con un margin-top */
	margin-left: -250px; /* Restamos la mitad de la anchura del objeto con un margin-lef*/
	background-image: url(../img/index/LEGAL-NOTICE.png);
	background-repeat: no-repeat; 
}
.logo_edad { width: 150px; margin: 0px auto; }
.conte_botones { margin-top: 340px; }
.boton_edad { color: #FFF; cursor: pointer; font-family: 'Montserrat', sans-serif; width: 360px; text-align: center; padding: 5px; margin: 0px auto; margin-bottom: 10px; }
.boton_edad:hover { color: #164669; background: #ffffff; -webkit-box-shadow: 0px 2px 13px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow: 0px 2px 13px 0px rgba(50, 50, 50, 0.75); box-shadow: 0px 2px 13px 0px rgba(50, 50, 50, 0.75); background: #ffffff; -webkit-border-radius: 10px; -moz-border-radius: 10px border-radius: 10px; }
/* HOME */
.ico_kosher { width: 100px; margin: 0px auto; }
.banner_productos { overflow: hidden;  width: 100%; }
.banner_productos li { float: left; width: 33.33%; padding: 0px 5px 0px 5px; }

/* PRODUCTOS */
.conte_productos { margin-top: 150px; }
.conte_botella { width: 190px; margin: 0px auto; float: left; }
.img_botella { width: 140px; margin: 0px auto; }
.medalla_producto { width: 160px; margin: 0px auto; }
.conte_des_botella { width: 410px; position: relative; float: left; margin-top: 50px; }
.descripcion_botells { width: 100%; margin: 0px auto; }
.descripcion_botells li { padding: 5px 0px 5px 0px; overflow: hidden; }
.ico_botella { width: 40px; float: left; }
.ico_title { font-weight: bold; font-size: 20px; float: left; margin-top: 10px; margin-left: 10px; width: 360px; }
.info_ico { font-size: 15px; font-family: 'Montserrat', sans-serif; font-weight: normal; }
.receta_producto { float: left; width: 410px; padding: 0px 5px 0px 5px; font-size: 14px; margin-top: 60px; }
.titulo_receta { text-align: left; font-size: 28px; line-height: 28px; }
.img_receta { margin: 0px auto; width: 200px; }


/* BACKRGOUND */
.col_back { float: left; width: 50%; padding: 10px; }
.logo_back { width: 260px; margin: 0px auto; }
.img_back { width: 300px; float: left; margin-right: 20px; }
.conte_quality_facts { padding: 10px 50px 10px 20px; width: 650px; float: left; position: relative; background: -moz-linear-gradient(left, rgba(233,246,245,0.65) 0%, rgba(233,246,245,0.03) 95%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(233,246,245,0.65)), color-stop(95%,rgba(233,246,245,0.03)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(233,246,245,0.65) 0%,rgba(233,246,245,0.03) 95%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(233,246,245,0.65) 0%,rgba(233,246,245,0.03) 95%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(233,246,245,0.65) 0%,rgba(233,246,245,0.03) 95%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(233,246,245,0.65) 0%,rgba(233,246,245,0.03) 95%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e9f6f5', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */ }
.list_quality { overflow: hidden; margin-top: 30px; font-family: 'EB Garamond', serif; font-size: 22px; }
.ico_kosher_back { position: absolute; top: 130px; right: 20px; width: 90px; }
.ico_back { width: 25px; float: left; margin-right: 10px; }
.botellas_back { float: right; width: 365px; }
.nota_back { color: #c44843; text-align: center; float: left; width: 650px; margin-top: 70px; position: relative; padding-right: 40px; }
.llave_back { position: absolute; right: 0; top: 0; width: 45px; }
.seccion_back { background: url(../img/backgroun/seccion_especial_back.png) 50% 0 no-repeat fixed; min-height: 500px; margin: 0 auto; width: 100%; position: relative; -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4); box-shadow: 0 0 20px rgba(0,0,0,0.4); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.ico_seccion_back { width: 300px; top: 100px; right: 100px; position: absolute; }

/* AWARDS */
.lista_tequila_awards { overflow: hidden; }
.lista_tequila_awards li { float: left; width: 33.33%; height: auto; text-align: center; }
.lista_tequila_awards li .conte { margin: 0px auto; width: 280px; }
/*.seccion_awards { border: 1px solid #000; background: url(../img/awards/baner_medallas.jpg) 50% 0 no-repeat fixed; min-height: 400px; margin: 0 auto; width: 100%; position: relative; -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4); box-shadow: 0 0 20px rgba(0,0,0,0.4); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }*/
.seccion_awards { background: url(../img/awards/baner_medallas.jpg) 50% 0 no-repeat fixed; height: 400px; margin: 0 auto; width: 100%; position: relative; -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4); box-shadow: 0 0 20px rgba(0,0,0,0.4); -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }



.sintillo { text-align: center; color: #FFF; text-transform: uppercase; font-family: 'Montserrat', sans-serif; font-size: 18px; margin: 30px auto; }
.sintillo span { border: 1px solid #fff; width: 50px; display: block; margin: 5px auto; }
.medalla { width: 200px; margin: 0px auto; }
.fecha { font-weight: bold; font-size: 20px; color: #FFF; }
.info { font-size: 15px; color: #FFF }

/* FIND US */
.subtitulo_find { text-transform: uppercase; font-weight: bold; font-size: 25px; }
.conte_lista_find { overflow: hidden; }
.conte_lista_find li { float: none; width: 25%; float: left; border-right: 4px solid #59595c; padding: 10px 6px 0px 6px; margin-bottom: 10px; }
.lista_find { width: 100%; margin: 0px auto; }
.city { text-align: center; font-weight: bold; font-size: 18px; }
.sub_lista_find { width: auto; }
.sub_lista_find li { width: 100%; height: auto; padding: 0px; display: block; border-right: 0px; margin: 0px; }

.conte_lista_find li .lista_find .conte_estrella { width: 127px; margin: 0px auto; }
.conte_lista_find li .lista_find .conte_estrella li { float: left; width: 20px; margin-left: 4px; border: none; padding: 0px; }
.conte_lista_find li .lista_find .name { font-size: 12px; text-align: center; font-weight: bold; }
.conte_lista_find li .lista_find .direccion { text-align: center; font-size: 11px; }
.conte_lista_find li .lista_find .zip { font-size: 13px; text-align: center; }

/* COCKTAILS */
#owl-demo .item { background: #FFF; padding: 30px 0px; margin: 10px; color: #FFF; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; text-align: center; }
.customNavigation { text-align: center; }
.customNavigation a { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.titulo_coctel { font-family: 'Montserrat'}
.titulo_coctel, .titulo_coctel_desc { color: #59595c; text-transform: uppercase; text-align: center; font-size: 18px; }
/* COCKTAILS POPUP */
.fancybox-skin { padding: 8px !important; }
.titulo_coctel_desc { font-size: 30px; }
.img_coctel { margin: 0px auto; width: 30%; }
.titulo_info_coctel { margin-bottom: 10px; font-size: 30px; font-weight: bold; color: #59595c; font-family: 'Montserrat', serif; }
.texto_info_coctel { font-family: 'Montserrat', sans-serif; font-size: 15px; }
.btn_compartir { font-family: 'Montserrat', sans-serif; font-size: 22px; color:#FFF; background: #47639E; text-align: center; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding: 5px 0px 5px 0px; width: 100%; display: block; }

/* CONTACTO */
.col_contact { float: left; width: 50%; position: relative; }
/*.mapa { width: 100%; }
.mapa iframe { width: 100%; height: 450px; }*/
.datos_contacto { margin-top: 0px; font-size: 14px; padding: 20px; }
.datos_contacto p { margin: 0; }
.conte_form { padding: 40px; }
.textarea_form { resize: none; height: 187px !important; }
.submit_form { float: right; }
.loading { position: absolute; bottom: 41px; right: 133px; width: 40px; display: none; }
.pro_dis { float: left; margin-left: 40px; }
.pro_dis p { margin: 0; font-size: 16px; }
.pro_dis span { font-family: 'EB Garamond', serif; font-size: 15px; }
.titulo_data { font-size: 22px; line-height: 26px; }

/* FOOTER */
footer { background: #222222; padding: 20px 0px 20px 0px; font-family: 'EB Garamond', serif; font-size: 16px; }
footer .contenedor {  }
.logo_footer { width: 120px; margin: 10px auto; margin-top: 40px; }
.cols_footer { overflow: hidden; }
.cols_footer li { width: 25%; float: left; padding: 5px; }
.titulo_footer { color: #FFF; text-transform: uppercase; margin-bottom: 10px; display: block;}
.titulo_footer.link_titulo:hover, .redes_sociales .icono:hover { opacity: 0.6; }
.redes_sociales { color: #FFF; }
.redes_sociales .icono { font-size: 35px; line-height: 35px; display: inline-block; margin-right: 15px; color: #426E99; }
.dir_footer { color: #FFF; }
.siguenos_footer { color: #FFF; }
.menu_footer { color: #FFF; }
.form_footer { height: 28px !important; font-size: 16px !important; }
.form_footer_textarea { height: 100px !important; resize: none; font-size: 16px !important; }
.submit_footer { font-family: 'Montserrat', sans-serif; float: left; }
.loading_news { color: #FFF; float: left; margin-top: 7px; margin-left: 20px; display: none; }
.mensaje_news { color: #FFF; float: left; margin-top: 7px; margin-left: 20px; }
.cols_footer li:nth-child(5) { width: 100%; }
.power { float: right; padding: 10px 0px; }
.redes_sociales img { width: 45px;}
.send-btn {
    background: #04a551;
    padding: 13px 20px;
    margin-top: 20px;
    display: block;
    width: 200px;
    text-align: center;
    color: white;
    border-radius: 0.6rem;
    transition: all .25s ease-in-out;
}
.send-btn:hover { background: #d2ac67; }
/* MEDIAS QUERIES */
@media screen and (min-width: 320px) and (max-width: 479px) {
	.send-btn {
		margin: 0 auto;
	}
	.pc { display: none; }
	.movil { display: block; }

	/* GENERAL */
	.contenedor { width: 100%; padding: 0px 20px 0px 20px; }
	.titulo_page { font-size: 32px; line-height: 32px; text-align: center; }
	.info_page { font-size: 14px; }
	.pantalla_desplegable { top: 0px; }
	.separador { height: 20px; }
	/*.fill { background-position: 80%; }*/
	.margin_page { margin-top: 40px; margin-bottom: 40px; }
	.info_page { width: 100%; }
	.carousel { height: 25%; margin-top: 70px; }

	/* HEADER */
	header { height: 70px; }
	.conte_menu { width: 100%; }
	.logo { margin: -5px 0 0 -30px; }
	.btn_menu { top: 11px; }
	.logo { width: 60px; }
	.conte_menu { margin: 0; top: 0; }
	.submenu { position: relative; background: none; padding: 0; display: block; top: 0; border: none; }
	.submenu li { font-size: 30px; padding: 0; }
	.submenu li a { font-size: 18px; }
	.lista_menu_movil li { margin-bottom: 0; font-size: 27px; }

	/* INDEX */
	.conte_edad { width: 380px; height: 380px; margin-top: -190px; margin-left: -190px; background-size: contain; }
	.conte_botones { margin-top: 250px; }
	.boton_edad { font-size: 14px; width: 310px; }

	/* HOME */
	.banner_productos li { float: none; width: 100%; padding: 5px; }
	.conte_pro_home { width: 100%; }
	.slider_home { background-image: url(../img/home/banner-home-responsive.jpg) !important; }

	/* PRODUCTOS */
	.conte_des_botella { width: 100%; margin: 0; float: none; margin-top: 20px; }
	.receta_producto { float: none; width: 100%; margin-top: 20px; }
	.titulo_receta { text-align: center; }
	.img_receta, .medalla_producto { width: 140px; }
	.descripcion_botells { width: 100%; }
	.ico_botella { width: 45px; }
	.ico_title { width: 80%; font-size: 15px; margin-top: 13px; }
	.info_ico { font-size: 13px; }
	.conte_productos { margin-top: 80px; }
	.conte_botella { width: 100%; float: none; }
	.img_botella { width: 90px; }

	/* BACKRGOUND */
	.col_back { float: none; width: 100%; }
	.ico_seccion_back { right: 0; margin: 0px auto; position: relative; }
	.logo_back, .img_back { float: none; margin: 0px auto; width: 180px; }
	.conte_quality_facts { width: 100%; padding: 10px; }
	.ico_kosher_back { position: relative; top: 0; right: 0; margin: 10px auto; }
	.botellas_back { float: none; width: 250px; margin: 0px auto; }
	.nota_back { width: 100%; padding: 0; margin-top: 0px; }

	/* AWARDS */
	.lista_tequila_awards li { float: none; width: 100%; margin-top: 40px; margin-bottom: 40px; }
	.seccion_awards { height: auto; }

	/* FIND US */
	.conte_lista_find li { width: 100%; border-right: none; }

	.titulo_coctel_desc { font-size: 26px; }

	/* CONTACT US*/
	.col_contact { float: none; width: 100%; }
	.conte_form { padding: 20px; }
	.datos_contacto { text-align: center; font-size: 13px; }

	/* FOOTER */
	.cols_footer li { width: 100%; border-bottom: 2px solid #FFF; margin-top: 10px; }
	.cols_footer li:first-child { margin-top: 0; }
	.cols_footer li:last-child { border: none; }
	.titulo_footer { text-align: center; font-size: 20px; margin-bottom: 10px;}
	.redes_sociales { text-align: center; font-size: 16px; }
	.logo_footer { margin-top: 0; }
	.dir_footer { text-align: center; margin-top: 0; }
	.siguenos_footer { text-align: center; margin-top: 0; }
	.menu_footer { text-align: center; }
}

@media screen and (min-width: 480px) and (max-width: 599px) {
	.send-btn {
		margin: 0 auto;
		width: 200px;
	}
	.pc { display: none; }
	.movil { display: block; }

	/* GENERAL */
	.contenedor { width: 100%; padding: 0px 20px 0px 20px; }
	.titulo_page { font-size: 32px; line-height: 32px; text-align: center; }
	.info_page { font-size: 14px; }
	.pantalla_desplegable { top: 0px; }
	.separador { height: 20px; }
	/*.fill { background-position: 80%; }*/
	.margin_page { margin-top: 40px; margin-bottom: 40px; }
	.info_page { width: 100%; }
	.carousel { height: 30%; margin-top: 80px; }

	/* HEADER */
	header { height: 80px; }
	.conte_menu { width: 100%; }
	.logo { margin: 0 0 0 -30px; }
	.btn_menu { top: 16px; }
	.logo { width: 60px; }
	.conte_menu { margin: 0; top: 0; }
	.submenu { position: relative; background: none; padding: 0; display: block; top: 0; border: none; }
	.submenu li { font-size: 30px; padding: 0; }
	.submenu li a { font-size: 18px; }
	.lista_menu_movil li { margin-bottom: 0; font-size: 27px; }

	/* INDEX */
	.conte_edad { width: 380px; height: 380px; margin-top: -190px; margin-left: -190px; background-size: contain; }
	.conte_botones { margin-top: 250px; }
	.boton_edad { font-size: 14px; width: 310px; }

	/* HOME */
	.banner_productos li { float: none; width: 100%; padding: 5px; }
	.conte_pro_home { width: 100%; }
	.img_home { width: 350px; margin: 0px auto; }

	/* PRODUCTOS */
	.conte_des_botella { width: 100%; margin: 0; float: none; margin-top: 20px; }
	.receta_producto { float: none; width: 100%; margin-top: 20px; }
	.titulo_receta { text-align: center; }
	.img_receta, .medalla_producto { width: 140px; }
	.descripcion_botells { width: 100%; }
	.ico_botella { width: 45px; }
	.ico_title { width: 80%; font-size: 15px; margin-top: 13px; }
	.info_ico { font-size: 13px; }
	.conte_productos { margin-top: 80px; }
	.conte_botella { width: 100%; float: none; }
	.img_botella { width: 90px; }

	/* BACKRGOUND */
	.col_back { float: none; width: 100%; }
	.ico_seccion_back { right: 0; margin: 0px auto; position: relative; }
	.logo_back, .img_back { float: none; margin: 0px auto; width: 180px; }
	.conte_quality_facts { width: 100%; padding: 10px; }
	.ico_kosher_back { position: relative; top: 0; right: 0; margin: 10px auto; }
	.botellas_back { float: none; width: 250px; margin: 0px auto; }
	.nota_back { width: 100%; padding: 0; margin-top: 0px; }

	/* AWARDS */
	.lista_tequila_awards li { float: none; width: 100%; margin-top: 40px; margin-bottom: 40px; }
	.seccion_awards { height: auto; }

	/* FIND US */
	.conte_lista_find li { width: 50%; border-right: none; }

	/* CONTACT US*/
	.col_contact { float: none; width: 100%; }
	.conte_form { padding: 20px; }
	.datos_contacto { text-align: center; font-size: 13px; }

	/* FOOTER */
	footer { font-size: 18px; }
	.cols_footer li { width: 100%; border-bottom: 2px solid #FFF; margin-top: 10px; }
	.cols_footer li:first-child { margin-top: 0; }
	.cols_footer li:last-child { border: none; }
	.titulo_footer { text-align: center; font-size: 20px; }
	.redes_sociales { text-align: center; font-size: 18px; }
	.logo_footer { margin-top: 0; }
	.dir_footer { text-align: center; margin-top: 0; }
	.siguenos_footer { text-align: center; margin-top: 0; }
	.menu_footer { text-align: center; }
}

@media screen and (min-width: 600px) and (max-width: 1023px) {
	.pc { display: none; }
	.movil { display: block; }

	/* GENERAL */
	.contenedor { width: 85%; padding: 0px 20px 0px 20px; }
	.titulo_page { font-size: 32px; line-height: 32px; text-align: center; }
	.info_page { font-size: 14px; }
	.pantalla_desplegable { top: 0px; }
	.separador { height: 20px; }
	/*.fill { background-position: 80%; }*/
	.margin_page { margin-top: 40px; margin-bottom: 40px; }
	.info_page { width: 100%; }
	.carousel { height: 35%; margin-top: 90px; }

	/* HEADER */
	header { height: 90px; }
	.btn_menu { top: 21px; }
	.logo { width: 75px; margin: 0 0 0 -55px; }
	.conte_menu { width: 100%; margin: 0; top: 0; }
	.submenu { position: relative; background: none; padding: 0; display: block; top: 0; border: none; }
	.submenu li { font-size: 30px; padding: 0; }
	.submenu li a { font-size: 20px; }
	.lista_menu_movil li { margin-bottom: 0; }

	/* HOME */
	.tequilas_home li { width: 50%; }
	.tequilas_home li .titulo { display: block; }

	/* BACKRGOUND */
	.ico_seccion_back { right: 0; margin: 0px auto; position: relative; }
	.logo_back, .img_back { float: none; margin: 0px auto; width: 230px; }
	.conte_quality_facts { width: 100%; padding: 10px; }
	.ico_kosher_back { position: relative; top: 0; right: 0; margin: 10px auto; }
	.botellas_back { float: none; width: 250px; margin: 0px auto; }
	.nota_back { width: 100%; padding: 0; margin-top: 0px; }

	/* PRODUCTOS */
	.conte_des_botella { width: 100%; margin: 0; float: none; }
	.receta_producto { float: none; width: 100%; margin-top: 20px; }
	.titulo_receta { text-align: center; }
	.img_receta, .medalla_producto { width: 140px; }
	.descripcion_botells { width: 100%; }
	.ico_botella { width: 45px; }
	.ico_title { width: 80%; font-size: 15px; margin-top: 13px; }
	.info_ico { font-size: 13px; }
	.conte_productos { margin-top: 100px; }
	.conte_botella { width: 100%; float: none; }
	.img_botella { width: 90px; }

	/* AWARDS */
	.lista_tequila_awards li { float: none; width: 100%; margin-top: 40px; margin-bottom: 40px; }
	.seccion_awards { height: auto; }

	/* FIND US */
	.conte_lista_find li { width: 50%; border-right: none; }

	/* CONTACT US*/
	.col_contact { float: none; width: 100%; }
	.conte_form { padding: 20px; }

	/* FOOTER */
	footer { font-size: 18px; }
	.cols_footer li { width: 100%; border-bottom: 2px solid #FFF; margin-top: 10px; }
	.cols_footer li:first-child { margin-top: 0; }
	.cols_footer li:last-child { border: none; }
	.titulo_footer { text-align: center; font-size: 20px; }
	.redes_sociales { text-align: center; font-size: 16px; }
	.logo_footer { margin-top: 0; }
	.dir_footer { text-align: center; margin-top: 0; }
	.siguenos_footer { text-align: center; margin-top: 0; }
	.menu_footer { text-align: center; }
	.form_footer { width: 70% !important; margin: 0px auto; }
	.submit_footer { float: none; margin: 0px auto; margin-top: 15px; display: block !important; }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {
	.pc { display: block; }
	.movil { display: none; }

	/* GENERAL */
	.contenedor { width: 960px; }
	.titulo_page { font-size: 30px; line-height: 32px; }
	.info_page { font-size: 15px; width: 100%; }

	/* HEADER */
	.conte_menu { font-size: 17px; }

	/* PRODUCTOS */
	/*.img_botella { width: 170px; }*/
	.conte_des_botella { width: 390px; margin-top: 50px; }
	.receta_producto { width: 380px; }
	.ico_title { font-size: 18px; margin-top: 8px; width: 335px; }
	.info_ico { font-size: 15px; }

	/* BACKGROUND */
	.logo_back { width: 200px; }
	.img_back { width: 230px; }
	.conte_quality_facts { width: 550px; }
	.botellas_bac { width: 315px; }	
	.list_quality { font-size: 20px; }
	.ico_kosher_back { top: 120px; right: 120px; }
	.botellas_back { width: 315px; }
	.nota_back { width: 540px; margin-top: 20px; }

	/* FIND US */
	.city { font-size: 18px; }
	.conte_lista_find li { width: 33.33%; border-right: none; }
	.conte_lista_find li .lista_find .name, .conte_lista_find li .lista_find .direccion { font-size: 11px; }

	/* FOOTER */
	.siguenos_footer { margin-top: 0px; }
}

@media (min-width: 1440px){
	.pc { display: block; }
	.movil { display: none; }

	/* HEADER */
	.fondo_menu { display: none !important; }
}



